Release 3.22.1

parent 16f30356
============
gedit 3.22.1
============
- Misc bugfixes
- Translation updates
============ ============
gedit 3.22.0 gedit 3.22.0
============ ============
......
...@@ -76,8 +76,8 @@ gspell >= 0.2.3 is required to enable the spell checking plugin. ...@@ -76,8 +76,8 @@ gspell >= 0.2.3 is required to enable the spell checking plugin.
Simple install procedure: Simple install procedure:
% tar Jxf gedit-3.22.0.tar.xz # unpack the sources % tar Jxf gedit-3.22.1.tar.xz # unpack the sources
% cd gedit-3.22.0 # change to the toplevel directory % cd gedit-3.22.1 # change to the toplevel directory
% ./configure # run the `configure' script % ./configure # run the `configure' script
% make # build gedit % make # build gedit
[ Become root if necessary ] [ Become root if necessary ]
......
...@@ -4,7 +4,7 @@ AC_PREREQ(2.63.2) ...@@ -4,7 +4,7 @@ AC_PREREQ(2.63.2)
m4_define(gedit_major_version, 3) m4_define(gedit_major_version, 3)
m4_define(gedit_minor_version, 22) m4_define(gedit_minor_version, 22)
m4_define(gedit_micro_version, 0) m4_define(gedit_micro_version, 1)
m4_define(gedit_version, gedit_major_version.gedit_minor_version.gedit_micro_version) m4_define(gedit_version, gedit_major_version.gedit_minor_version.gedit_micro_version)
AC_INIT([gedit], AC_INIT([gedit],
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment